@font-face {
    font-family: 'Arrowstfb';
    src: url('fonts/Arrowstfb.eot');
    src: url('fonts/Arrowstfb.eot') format('embedded-opentype'),
         url('fonts/Arrowstfb.woff2') format('woff2'),
         url('fonts/Arrowstfb.woff') format('woff'),
         url('fonts/Arrowstfb.ttf') format('truetype'),
         url('fonts/Arrowstfb.svg#Arrowstfb') format('svg');
}
@font-face {
    font-family: 'EUROSTIB';
    src: url('fonts/EUROSTIB.eot');
    src: url('fonts/EUROSTIB.eot') format('embedded-opentype'),
         url('fonts/EUROSTIB.woff2') format('woff2'),
         url('fonts/EUROSTIB.woff') format('woff'),
         url('fonts/EUROSTIB.ttf') format('truetype'),
         url('fonts/EUROSTIB.svg#EUROSTIB') format('svg');
}
@font-face {
    font-family: 'norwester';
    src: url('fonts/norwester.eot');
    src: url('fonts/norwester.eot') format('embedded-opentype'),
         url('fonts/norwester.woff2') format('woff2'),
         url('fonts/norwester.woff') format('woff'),
         url('fonts/norwester.ttf') format('truetype'),
         url('fonts/norwester.svg#norwester') format('svg');
}
@font-face {
    font-family: 'AvenirNextCondensedRegular';
    src: url('fonts/AvenirNextCondensedRegular.eot');
    src: url('fonts/AvenirNextCondensedRegular.eot') format('embedded-opentype'),
         url('fonts/AvenirNextCondensedRegular.woff2') format('woff2'),
         url('fonts/AvenirNextCondensedRegular.woff') format('woff'),
         url('fonts/AvenirNextCondensedRegular.ttf') format('truetype'),
         url('fonts/AvenirNextCondensedRegular.svg#AvenirNextCondensedRegular') format('svg');
}
@font-face {
    font-family: 'AvenirNextCondensedMedium';
    src: url('fonts/AvenirNextCondensedMedium.eot');
    src: url('fonts/AvenirNextCondensedMedium.eot') format('embedded-opentype'),
         url('fonts/AvenirNextCondensedMedium.woff2') format('woff2'),
         url('fonts/AvenirNextCondensedMedium.woff') format('woff'),
         url('fonts/AvenirNextCondensedMedium.ttf') format('truetype'),
         url('fonts/AvenirNextCondensedMedium.svg#AvenirNextCondensedMedium') format('svg');
}
@font-face {
    font-family: 'AvenirNextCondensedHeavy';
    src: url('fonts/AvenirNextCondensedHeavy.eot');
    src: url('fonts/AvenirNextCondensedHeavy.eot') format('embedded-opentype'),
         url('fonts/AvenirNextCondensedHeavy.woff2') format('woff2'),
         url('fonts/AvenirNextCondensedHeavy.woff') format('woff'),
         url('fonts/AvenirNextCondensedHeavy.ttf') format('truetype'),
         url('fonts/AvenirNextCondensedHeavy.svg#AvenirNextCondensedHeavy') format('svg');
}
@font-face {
    font-family: 'AvenirNextCondensedBold';
    src: url('fonts/AvenirNextCondensedBold.eot');
    src: url('fonts/AvenirNextCondensedBold.eot') format('embedded-opentype'),
         url('fonts/AvenirNextCondensedBold.woff2') format('woff2'),
         url('fonts/AvenirNextCondensedBold.woff') format('woff'),
         url('fonts/AvenirNextCondensedBold.ttf') format('truetype'),
         url('fonts/AvenirNextCondensedBold.svg#AvenirNextCondensedBold') format('svg');
}